.bank-popup-container #bank-popup .bank-popup__summ .cell p:nth-of-type(2), .bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .pay span, .bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .select select, .bank-popup-container #bank-popup .bank-popup__tool .select-area .wrap label input {
    font-size: 25px;
    font-weight: bold;
    color: #373a36;
}

.bank-popup-container {
    position: relative;
    min-height: 100vh;
}

.bank-popup-container #bank-popup {
    position: fixed;
    top: 50%;
    left: 50%;
    display: flex;
    flex-direction: column;
    width: 1200px;
    padding: 40px 30px 30px;
    transform: translate(-50%, -50%);
    border: 1px solid lightgrey;
    background-color: #fff;
}

@media (min-width: 100px) and (max-width: 1200px) {
    .bank-popup-container #bank-popup {
        width: 90%;
    }
}

@media (min-width: 100px) and (max-width: 767px) {
    .bank-popup-container #bank-popup {

        top: 20px;
        left: unset;
        overflow: scroll;
        height: 100vh;
        padding: 50px 10px 30px;
        transform: unset;
    }

    .bank-popup-container #bank-popup h3 {
        text-align: center;
    }
}

.bank-popup-container #bank-popup h3,
.bank-popup-container #bank-popup p {
    margin-bottom: 0;
    color: #373a36;
}

.bank-popup-container #bank-popup .summ {
    font-size: 26px;
}

.bank-popup-container #bank-popup .summ span {
    font-size: 30px;
    font-weight: bold;
    line-height: 38px;
    color: #373a36;
}

.bank-popup-container #bank-popup .close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    display: block;
    position: absolute;
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: flex;
}

.bank-popup-container #bank-popup .close:before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 18px;
    height: 2px;
    content: "";
    transform: translate(-50%, -50%) rotate(45deg);
    background-color: #c7c7c7;
}

.bank-popup-container #bank-popup .close:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2px;
    height: 18px;
    content: "";
    transform: translate(-50%, -50%) rotate(45deg);
    background-color: #c7c7c7;
}

.bank-popup-container #bank-popup .bank-popup__head {
    display: flex;
}

.bank-popup-container #bank-popup .bank-popup__head .img-wrap {
    max-width: 250px;
}

@media (min-width: 100px) and (max-width: 767px) {
    .bank-popup-container #bank-popup .bank-popup__head {
        flex-direction: column;
        text-align: center;
        display: block;
    }

    .bank-popup-container #bank-popup .bank-popup__head .img-wrap {
        width: 100%;
    }

    .bank-popup-container #bank-popup .bank-popup__head .img-wrap img {
        width: inherit;
    }
}

.bank-popup-container #bank-popup .bank-popup__tool {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.bank-popup-container #bank-popup .bank-popup__tool h3 {
    margin-bottom: 1rem;
}

.bank-popup-container #bank-popup .bank-popup__tool > span {
    margin-bottom: 2rem;
    color: #929292;
}

.bank-popup-container #bank-popup .bank-popup__tool .select-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media (min-width: 100px) and (max-width: 1200px) {
    .bank-popup-container #bank-popup .bank-popup__tool .select-area {
        align-items: flex-start;
        flex-direction: column;
    }

    .bank-popup-container #bank-popup .bank-popup__tool .select-area .wrap {
        margin-bottom: 1rem;
    }
}

@media (min-width: 100px) and (max-width: 767px) {
    .bank-popup-container #bank-popup .bank-popup__tool .select-area {
        align-items: center;
    }
}

.bank-popup-container #bank-popup .bank-popup__tool .select-area .wrap {
    display: flex;
    align-items: center;
}

.bank-popup-container #bank-popup .bank-popup__tool .select-area .wrap button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 4px;
    cursor: pointer;
    border: 2px solid #373a36;
    background-color: #fff;
    width: 38px;
    height: 38px;
    display: flex;
}

.bank-popup-container #bank-popup .bank-popup__tool .select-area .wrap label {
    margin-bottom: 0;
}

.bank-popup-container #bank-popup .bank-popup__tool .select-area .wrap label input {
    width: 70px;
    padding-right: 20px;
    padding-left: 25px;
    border: none;
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content {
    display: grid;
    align-items: center;
    width: 100%;
    height: 100px;
    margin-bottom: 0.5rem;
    padding-left: 1rem;
    grid-template-columns: auto repeat(4, 24%);
    grid-template-rows: 1fr;
}

@media (min-width: 768px) and (max-width: 1200px) {
    .bank-popup-container #bank-popup .bank-popup__content .content-wrap .content {
        height: unset;
        margin-bottom: 0;
        grid-template-columns: auto 150px repeat(2, 40%);
        grid-template-rows: 1fr;
    }
}

@media (min-width: 100px) and (max-width: 767px) {
    .bank-popup-container #bank-popup .bank-popup__content .content-wrap .content {
        width: 100%;
        height: unset;
        margin: 0;
        padding: 0;
        grid-template-columns: auto repeat(2, 40%);
        grid-template-rows: repeat(2, 1fr);
    }

    .bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .pay {
        grid-column: 1/4;
        grid-row: 2/3;
    }
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content:nth-of-type(2) {
    background-color: #f9f9f9;
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .check {
    display: flex;
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .check input {
    position: absolute;
    opacity: 0;
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .check input + label {
    position: relative;
    margin-bottom: 0;
    padding: 0;
    cursor: pointer;
    border: 2px solid #373a36;
    border-radius: 2px;
    width: 30px;
    height: 30px;
    display: flex;
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .check input + label:before {
    content: "";
    width: 14px;
    height: 14px;
    display: flex;
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .check input:checked + label:before {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #373a36;
    content: "";
    display: block;
    position: absolute;
    width: 14px;
    height: 14px;
    display: flex;
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .img-wrap {
    display: flex;
    align-items: center;
    margin-left: 50px;
    justify-self: flex-start;
}

@media (min-width: 100px) and (max-width: 1200px) {
    .bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .img-wrap {
        margin-left: 0;
        justify-self: center;
    }
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .img-wrap img {
    max-height: 60px;
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .img-wrap p {
    font-size: 13px;
    line-height: 20px;
    display: none;
    padding-left: 10px;
}

@media (min-width: 1200px) {
    .bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .img-wrap p {
        display: block;
    }
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .select {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .select p {
    font-weight: bold;
    margin-left: 10px;
}

@media (min-width: 100px) and (max-width: 767px) {
    .bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .select p {
        display: none;
    }
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .select select {
    width: 80px;
    height: 45px;
    padding-left: 17px;
    border: 2px solid #373a36;
}

@media (min-width: 100px) and (max-width: 1200px) {
    .bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .pay {
        display: flex;
        flex-direction: column;
    }
}

.bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .info {
    font-size: 22px;
    line-height: 29px;
    display: none;
    color: #38b63c;
}

@media (min-width: 1200px) {
    .bank-popup-container #bank-popup .bank-popup__content .content-wrap .content .info {
        display: block;
    }
}

.bank-popup-container #bank-popup .bank-popup__summ {
    display: grid;
    margin-top: 1rem;
    grid-template-columns: repeat(4, 25%);
}

@media (min-width: 100px) and (max-width: 767px) {
    .bank-popup-container #bank-popup .bank-popup__summ {
        grid-template-columns: 100%;
        grid-template-rows: auto;
    }
}

.bank-popup-container #bank-popup .bank-popup__summ .cell {
    display: flex;
    align-items: center;
    flex-direction: column;
}

@media (min-width: 100px) and (max-width: 1200px) {
    .bank-popup-container #bank-popup .bank-popup__summ .cell {
        justify-content: space-between;
    }
}

.bank-popup-container #bank-popup .bank-popup__summ .cell p:nth-of-type(1) {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 1rem;
    text-align: center;
    color: #929292;
}

@media (min-width: 100px) and (max-width: 1200px) {
    .bank-popup-container #bank-popup .bank-popup__summ .cell p:nth-of-type(1) {
        font-size: 14px;
    }
}

/*# sourceMappingURL=installments-popup-installments-popup-styles.css.map */

.show-popup {
    opacity: 1;
    visibility: visible;
    /*overflow-x: hidden;*/
    /*overflow-y: auto;*/
    background: rgba(16, 13, 0, 0.7);
}

.hide-popup {
    display: none !important;
}

.bank-popup-success {
    height: 40px;
    color: #000;
    border-color: #fff100;
    background: #fff100;
    width: 80%;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

@media (min-width: 768px) {
    .btn-bank-popup {
        max-width: 240px !important;
        margin: 35px 0 0 0;
    }
}

@media (max-width: 1300px) {
    .bank-popup-container #bank-popup {
        /*zoom: 70%;*/
    }

}
@media (max-width: 1300px) {
    #bank-popup-close {
        z-index: 1111;
    }
}




.catalog-bank-icon-mono {
    position: absolute;
    top: 34px;
    left: 70px;
    z-index: 2;
}

.catalog-bank-icon-privat {
    position: absolute;
    top: 34px;
    left: 120px;
    z-index: 2;
    margin: 0 0 0 5px;
}

.catalog-bank-icon-mono img, .catalog-bank-icon-privat img {
    max-width: 80px;
    width: 55%;
    margin: 0;
}

.tooltip-bank + .tooltip {
    width: 250px;
    opacity: 1;
}

.tooltip-bank + .tooltip .tooltip-inner {
    font-family: 'Montserrat-light';
    padding: 10px;
    font-weight: 600;
    max-width: 250px;
    color: #000;
    border: 1px solid;
    background-color: #fff;
}

.tooltip-bank + .tooltip .tooltip-inner b {
    font-weight: 900;
}

.privat-warning {
    text-align: right;
    margin-top: 10px;
    font-size: 10px;
}